/* @override http://dev.cmg.com/guide/Pandemic-2/pd2.css */









.subHeader {

	float: left;

	width: 90%;

	height: 35px;
	font-weight:  bold;
	background-color: #000;
	border:  2px solid red;
	padding:  7px;
	color:  red;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;

}



.subHeader:hover, .subHeader:active{

	cursor: pointer;

}



.subContent {

	float: left;

	width: 90%;

	height: 0px;

	overflow: hidden;

	padding-left: 10px;

	padding-bottom: 10px;

}



.subSubHeader {

	float: left;

	width: 90%;

	height: 40px;

	padding-top: 10px;
	font-weight:  bold;
	color:  red;
	

}
.subSubHeader :before{
	content:  "> ";
}



.subSubHeader:hover, .subSubHeader:active{

	cursor: pointer;

}



.subSubContent {

	float: left;

	width: 600px;

	height: 0px;

	overflow: hidden;

	padding-left: 10px;

}



.subject {
	padding-top:  1em;

	float: left;

	width: 600px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	text-align: left;

}



.subjectImage {

	float: left;

	width: 600px;

}



.subjectContent {

	float: left;

	width: 590px;

	padding-left: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-align: left;

}



.subjectDividers {

	float: left;

	width: 600px;

	height: 10px;

}









#messageCenter {

	float: none;

	width: 600px;

	text-align: left;

	margin-left: auto;

	margin-right: auto;

}



#messageWindow {

	float: left;

	width: 600px;

	padding-top: 300px;

	padding-bottom: 300px;

}



#messageWindowTop {

	height: 10px;

	width: 600px;

	background-image: url('../IMAGES/ERRORS/windowTop.png');

}



#message {

	font-size: 17px;

	color: #FFFFFF;

	background-color: #503b3b;

	padding-left: 8px;

	padding-right: 8px;

}



#messageWindowBottom {

	height: 10px;

	width: 600px;

	background-image: url('../IMAGES/ERRORS/windowBottom.png');

}



#guideVersion {

	float: left;

	width: 610px;

	padding-right: 10px;

	padding-top: 32px;

	color: #333333;

	font-size: 14px;

	text-align: right;

}

	